from pdPythonLib import *
fimm = pdApp()
fimm.ConnectToApp()

for i in range (100,700,50):
	fimm.Exec("app.subnodes[1].subnodes[1].cdev.eltlist[3].length={i}")
	fimm.Exec("app.subnodes[1].subnodes[1].cdev.eltlist[3].length")
	fimm.Exec("app.subnodes[1].subnodes[1].update")
	a = fimm.Exec("app.subnodes[1].subnodes[1].cdev.smat.lr[1][1]")
	print a

del fimm
